Subject: Re: [bug#43443] [PATCH] gnu: Add python-pypandoc.
From: Ricardo Wurmus <[email-masked]>
To: Konrad Hinsen <[email-masked]>
Cc: [email-masked]
Date: Thu, 17 Sep 2020 11:43:56 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Konrad Hinsen <[email-masked]> writes:

> Ricardo Wurmus <[email-masked]> writes:
>
>> Looks good to me.  “guix lint python-pypandoc” says that we don’t need
>> pip and setuptools as propagated-inputs, and I can confirm that the
>> package builds fine without them.
>>
>> Is it okay to remove them?
>
> Sure! And I have to admit that I completely forgot to run lint.
> Summer vacation made me forget some good habits!

Heh, no problem!

I pushed it with these changes to the “master” branch with commit
731354b8d7.

-- 
Ricardo